#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-HqBrHN96M8WADPKKCRqE9o
key:                  summoner-tui-2.0.1.1-HqBrHN96M8WADPKKCRqE9o
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  d53b367c98ff4134f6e3ce3e8e794713
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-9.2.8/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner-tui
hs-libraries:         HSsummoner-tui-2.0.1.1-HqBrHN96M8WADPKKCRqE9o
depends:
    base-4.16.4.0 relude-1.2.1.0-1tY6WmYi5pR2L260rusjtc
    brick-0.71.1-enypshfTGACBj8OGvQgEq
    colourista-0.1.0.2-11Wdck6QgJvBip5E4d1CUi directory-1.3.6.2
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    summoner-2.0.1.1-FuhmXFIpdjSJQj6arBmDWe
    validation-selective-0.2.0.0-1GrHvMDSGrWIzb0OPan1Q9
    vty-5.39-6R3ayT2gn0u7reMhlML2RD

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

